Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.axiom.co/v2/views/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "aplQuery": "<string>", "name": "<string>", "datasets": [ "<string>" ], "description": "<string>", "sharedByOrg": "<string>", "sharedByOrgName": "<string>" } '
{ "aplQuery": "<string>", "name": "<string>", "datasets": [ "<string>" ], "description": "<string>", "sharedByOrg": "<string>", "sharedByOrgName": "<string>" }
The access token received from the authorization server in the OAuth 2.0 flow.
ID of the org that shared this resource, if it's shared
The name of the org that shared this resource, if it's shared
View
Was this page helpful?